<html lang="en">
<head>
<title>Edit - psgml</title>
<meta http-equiv="Content-Type" content="text/html">
<meta name="description" content="psgml">
<meta name="generator" content="makeinfo 4.8">
<link title="Top" rel="start" href="index.html#Top">
<link rel="prev" href="Managing-the-DTD.html#Managing-the-DTD" title="Managing the DTD">
<link rel="next" href="Display.html#Display" title="Display">
<link href="http://www.gnu.org/software/texinfo/" rel="generator-home" title="Texinfo Homepage">
<meta http-equiv="Content-Style-Type" content="text/css">
<style type="text/css"><!--
  pre.display { font-family:inherit }
  pre.format  { font-family:inherit }
  pre.smalldisplay { font-family:inherit; font-size:smaller }
  pre.smallformat  { font-family:inherit; font-size:smaller }
  pre.smallexample { font-size:smaller }
  pre.smalllisp    { font-size:smaller }
  span.sc    { font-variant:small-caps }
  span.roman { font-family:serif; font-weight:normal; } 
  span.sansserif { font-family:sans-serif; font-weight:normal; } 
--></style>
</head>
<body>
<div class="node">
<p>
<a name="Edit"></a>
Next:&nbsp;<a rel="next" accesskey="n" href="Display.html#Display">Display</a>,
Previous:&nbsp;<a rel="previous" accesskey="p" href="Managing-the-DTD.html#Managing-the-DTD">Managing the DTD</a>,
Up:&nbsp;<a rel="up" accesskey="u" href="index.html#Top">Top</a>
<hr>
</div>

<!-- node-name,  next,  previous,  up -->
<h2 class="chapter">8 Commands for editing</h2>

<ul class="menu">
<li><a accesskey="1" href="Insert.html#Insert">Insert</a>:                       Inserting Markup
<li><a accesskey="2" href="Complete.html#Complete">Complete</a>:                     Markup completion
<li><a accesskey="3" href="Information.html#Information">Information</a>:                  Showing information
<li><a accesskey="4" href="Indent.html#Indent">Indent</a>:                       Indentation according to structure
<li><a accesskey="5" href="Move.html#Move">Move</a>:                         Move in the element structure
<li><a accesskey="6" href="Attributes.html#Attributes">Attributes</a>:                   Editing attributes
<li><a accesskey="7" href="Change-and-delete.html#Change-and-delete">Change and delete</a>:            Changing and deleting markup
<li><a accesskey="8" href="Translating-characters-and-entities.html#Translating-characters-and-entities">Translating characters and entities</a>
</ul>

<!--  -->
</body></html>

